Can not upgrade from 28 to 29 due to freeipa

asked 2019-04-09 03:37:08 -0600

Get bellow message when upgrading fedora 28 to 29.

dnf system-upgrade download --refresh --releasever=29 Before you continue ensure that your system is fully upgraded by running "dnf --refresh upgrade". Do you want to continue [y/N]: y Last metadata expiration check: 0:00:00 ago on Tue 09 Apr 2019 03:33:09 PM WIB. Error: Problem: package python2-ipaserver-4.7.2-1.1.fc28.noarch requires freeipa-common = 4.7.2-1.1.fc28, but none of the providers can be installed - freeipa-common-4.7.2-1.1.fc28.noarch does not belong to a distupgrade repository - problem with installed package python2-ipaserver-4.7.2-1.1.fc28.noarch

edit retag flag offensive close merge delete

Comments

You can remove it, and install after upgrade is done

aeperezt gravatar imageaeperezt ( 2019-04-09 10:22:44 -0600 )edit